article .content p {text-indent: 1em;}

article .content dl {
	display: grid;
	grid-template-columns: 8em 1fr;
	gap: 0;
	width: 100%;
	border: 2px solid #333;
	border-collapse: collapse;
}

article .content dl dt, article .content dl dd {
	display: inline-block;
	margin: 0;
	padding: 0.8em 1.2em;
}

article .content dl dt:nth-of-type(even), 
article .content dl dd:nth-of-type(even) {
	background-color: #f0f0f0;
}

article .content dl dt:nth-of-type(odd), 
article .content dl dd:nth-of-type(odd) {
	background-color: #ffffff;
}

article .content dl dt {
	font-weight: bold;
	text-align: justify;
	text-align-last: justify;
	text-justify: inter-character;
}

article .content dl dd {
}
